
Infrastructure - Task #538

Implement mechanism for tracking obsoletes / obsoleted by

2010-03-30 21:28 - Robert Waltz

Status: Closed Start date: 2013-01-02

Priority: Low Due date:  

Assignee: Giri Palanisamy % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone:  Story Points:  

Product Version: *   

Description

this will add new metadata elements to DataONE SystemMetadata

History

#1 - 2010-04-22 13:18 - Giri Palanisamy

- Status changed from New to Closed

ORNL DAAC will not be using these fields in the initial 15 datasets. The values for these fields will be null in the system metadata.

#2 - 2013-01-02 15:54 - Dave Vieglais

- Category changed from 299 to 229

- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0

Powered by TCPDF (www.tcpdf.org)

2024-04-26 1/1

https://redmine.dataone.org/projects/d1/wiki/DataONE
http://www.tcpdf.org

